
Figure - Bug #117466
【IOVDEV-20105】【内部】【VC1】【0066】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
滑动触控板过程中，遥控器断开
2023-04-13 18:00 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0066.C101��副屏版本：86 usedebug版本

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：70��副屏版本：90

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【操作手顺】

1、进入副屏遥控器应用，处于触控板页面

2、触控板双指滑动

【实际结果】

2、遥控器突然断开，显示“副屏连接失败，请重新连接”

点击重新连接按钮，遥控器恢复正常

【期望结果】

2、控制副屏时，遥控器不会异常断开

测试时间：20230403 13：52

副屏遥控器 apk版本：3.0.15.66

副屏版本：86 usedebug版本

测试视频链接：https://ofs.human-horizons.com/#/download/index/D0lxDpXm%2BPk%3D

副屏和主屏的日志请见附件

Related issues:

Related to Figure - Bug # 117569: 【IOVDEV-22559】【内部】【VC1】... CLOSED 2023-04-19

History

#1 - 2023-04-13 18:02 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Verified Version set to 中控版本：68

副屏版本：90

新版本未复现该现象，需要同客户同步验证

#2 - 2023-04-18 10:17 - 物联网测试组_TSCD 王维

- File 10-10.mp4等.zip added

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from NEED_INFO to ASSIGNED
- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

- Verified Version changed from 中控版本：68

副屏版本：90 to 中控版本：70

副屏版本：90

你好  天颖

这个现象客户在70+90版本复现，并提供了日志；麻烦定位一下问题原因，谢谢

#3 - 2023-04-18 15:11 - CD FW-程天颖

初步分析是由于sdk发送过多消息，导致心跳阻塞超时

#4 - 2023-04-20 17:06 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi，王维：

现在已经对遥控器的稳定性进行了提升，请使用最新版本确认该问题是否还存在

#5 - 2023-05-08 15:16 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#6 - 2023-05-08 15:17 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-08 15:17 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

10-33 主屏.7z等.zip 2.76 MB 2023-04-13 物联网测试组_TSCD 王维

10-10.mp4等.zip 20.7 MB 2023-04-18 物联网测试组_TSCD 王维
